l_english:

 NEOW_religious_decision.0001.t:0 "Deciding on a Leviathan Union"
 NEOW_religious_decision.0001.desc:0 "[ROOT.Char.GetFaith.PantheonTerm|U] are many and inscrutable, yet I cannot say that there are not some who hold a level of special appeal for me. Were I to dedicate myself openly to worshipping primarily one Union of such deities, I would doubtless draw like-minded souls to my side.\n\nWhatever the blessings my patrons provide, being with similar [ROOT.Char.GetFaith.GetAdherentNamePluralNoTooltip] can only bring me health, wealth, and glory."
 NEOW_religious_decision.0001.nationalisators:0 "Nationalisators, Rulers of the Empire!"
 NEOW_religious_decision.0001.technosaurs:0 "Technosaurs, Gods of Destiny!"
 NEOW_religious_decision.0001.mechasaurs:0 "Mechasaurs, Crafters of Mountains!"
 NEOW_religious_decision.0001.petrosaurs:0 "Petrosaurs, Givers of Life!"
 NEOW_religious_decision.0001.metallurgicals:0 "Metallurgicals, Experts of Lore!"
 NEOW_religious_decision.0001.nautiluses:0 "Nautiluses, Masters of the Seas!"
 NEOW_religious_decision.0001.aerosaurs:0 "Aerosaurs, Catchers of Stars!"
 NEOW_religious_decision.0001.optout:0 "$religious_decision.0101.flavor$"
 NEOW_religious_decision.0001.flavor:0 "$religious_decision.0101.flavor$"
 republic_administrative_province_standard: "@government_type_republic! Standard Administration"
 republic_administrative_province_standard_short: "Standard"
 republic_administrative_province_standard_text_icon: "@government_type_republic!"
 republic_administrative_province_standard_desc: "#low A civil type that attends to the everyday needs of the government and the local inhabitants#!"
 republic_administrative_province_trade: "@government_type_republic! Industrial Administration"
 republic_administrative_province_trade_short: "Industrial"
 republic_administrative_province_trade_text_icon: "@government_type_republic!"
 republic_administrative_province_trade_desc: "#low A civil administration that focuses on maritime commerce and long-term development.#!"
 republic_administrative_province_trade_amount_desc: "$republic_administrative_province_trade_short$ limit reached"
 republic_administrative_province_military: "@government_type_republic! Military Administration"
 republic_administrative_province_military_short: "Military"
 republic_administrative_province_military_text_icon: "@government_type_republic!"
 republic_administrative_province_military_desc: "#low A military administration focused on fortification and recruitment. Providing the realm with the means of protecting itself, or expanding its borders when necessary.#!"
 republic_administrative_province_military_amount_desc: "$republic_administrative_province_military_short$ limit reached"